Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

What MSE 3350 versions are compatible with PI 1.4.0.45?

Sounds simple, but on CCO the latest MSE version I see listed for the 3350 is 7.3.101, and its release note compatibility matrix only says 1.2.0.103. Is the 3350 no longer supported with PI 1.3 and above?

2 REPLIES

What MSE 3350 versions are compatible with PI 1.4.0.45?

look here:

http://goo.gl/pto6qv

HTH

Amjad

Rating useful replies is more useful than saying "Thank you"

Rating useful replies is more useful than saying "Thank you"
New Member

What MSE 3350 versions are compatible with PI 1.4.0.45?

Thanks, that looks promising! I had looked at http://www.cisco.com/en/US/customer/docs/net_mgmt/prime/infrastructure/1.4/release/notes/cpi_rn_14.html#wp103402
which seems to suggest the 3350 will not work with PI 1.4.

238
Views
5
Helpful
2
Replies